/* Noto Sans KR */
@font-face {
    font-family: 'Noto Sans KR Regular';
    src: url('../efine/fonts/notokr-regular.woff') format('woff'),
    url('../efine/fonts/notokr-regular.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans KR Medium';
    src: url('../efine/fonts/notokr-medium.woff') format('woff'),
    url('../efine/fonts/notokr-medium.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans KR Bold';
    src: url('../efine/fonts/notokr-bold.woff') format('woff'),
    url('../efine/fonts/notokr-bold.ttf') format('truetype');
    font-style: normal;
}


/* Nanum Gothic */
@font-face {
    font-family: 'Nanum Gothic Regular';
    src: url('../efine/fonts/NanumGothic-Regular.woff') format('woff'),
    url('../efine/fonts/NanumGothic-Regular.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: 'Nanum Gothic Bold';
    src: url('../efine/fonts/NanumGothic-Bold.woff') format('woff'),
    url('../efine/fonts/NanumGothic-Bold.ttf') format('truetype');
    font-style: normal;
}


/* Lato + Noto 동시에 적용 */
@font-face {
    font-family: 'Noto Sans KR Regular';
    src: url('../efine/fonts/Lato-Regular.woff') format('woff'),
    url('../efine/fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039; /* Only English, Number */
}
@font-face {
    font-family: 'Noto Sans KR Medium';
    src: url('../efine/fonts/Lato-Bold.woff') format('woff'),
    url('../efine/fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039; /* Only English, Number */
}
@font-face {
    font-family: 'Noto Sans KR Bold';
    src: url('../efine/fonts/Lato-Bold.woff') format('woff'),
    url('../efine/fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039; /* Only English, Number */
}

/* Lato + Nanum 동시에 적용 */
@font-face {
    font-family: 'Nanum Gothic Regular';
    src: url('../efine/fonts/Lato-Regular.woff') format('woff'),
    url('../efine/fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039; /* Only English, Number */
}
@font-face {
    font-family: 'Nanum Gothic Bold';
    src: url('../efine/fonts/Lato-Bold.woff') format('woff'),
    url('../efine/fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039; /* Only English, Number */
}

